/*
Framework:Responsive layout based on Less Framework 4
http://lessframework.com
*/

/* --- IMPORTED STYLES --- */

@import url("formalize.css");

/* RESET STYLES
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

time{
	display: block;
}
body{
	border-top: 3px solid #5983AC;
	border-bottom: 10px solid #5983AC;
}

/* HTML5 RESETS FOR OLDER BROWSERS */
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary
{
	display:block;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
a:hover, a:active { outline: none; }


/* -----------------------------------------------
基本
----------------------------------------------- */

body {
	width: 896px;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	padding: 0px 48px 0;
	line-height: 1;
	color: #333;
	background: #FFF;
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif;
	-webkit-text-size-adjust: 100%;
}

img,
embed,
object,
video { 
	max-width: 100%; 
}
img {
	height:auto;	
}

.hide { display: none;  }
.clear { clear: both; }

/* -----------------------------------------------
セクションカラー
----------------------------------------------- */

::selection 	 	{ background: rgba(255,255,150,.9); }
::-moz-selection 	{ background: rgba(255,255,150.9); }
img::selection 		{ background: transparent; }
img::-moz-selection	{ background: transparent; }
body { -webkit-tap-highlight-color: rgb(239,248,247); }


/* -----------------------------------------------
リンク
----------------------------------------------- */

a, a:link, a:visited {
	text-decoration: none;
	color: #5983AC;
}
a:hover, a:focus { color: #EC6635; }

#content a {
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;  
   	     -o-transition: all .2s ease;  
        	transition: all .2s ease; 
}
/*
#content p a { border-bottom: 1px dashed #E5E5E5; }
*/
#content p a:hover { background: #EFF8F7; }


/* -----------------------------------------------
ボタン
----------------------------------------------- */

.button {
	display: block;
	padding: 10px 20px;
	background: #FFF;
	border-radius: 5px;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: 1px 1px 2px #F5F5F5;
	   -moz-box-shadow: 1px 1px 2px #F5F5F5;
	        box-shadow: 1px 1px 2px #F5F5F5;
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
}
.button:hover { 
	background-color: #EFF8F7;
	border-color: #D3EDE9;
	color: #EC6635; 
}
#content p a.button { border-bottom-style: solid; } 


/* -----------------------------------------------
構造
----------------------------------------------- */

#wrap {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #FFF;
}
#content {
	position: relative;
	float: right;
	width: 712px;
}
#content #main {
	width: 64%;
	float: left;
	margin-bottom: 40px;
}
#content.information #main { 
	width: 100%;
	min-height: 550px;
	overflow: hidden;
}
#content.blog #main { 
	width: 70%;
	min-height: 550px;
	overflow: hidden;
}
#content.post #main,
#content.page #main { 
	min-height: 590px;
}


/* -----------------------------------------------
ロゴ
----------------------------------------------- */

header[role="masthead"] {
	float: left;
	width: 160px;
	margin-bottom: 25px;
}
h1#branding {
	margin-top: 45px;
	display: block;
	width: 164px;
	height:196px;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
}
h1#branding a {
	display: block;
	width: 164px;
	height:196px;
}
h1#branding:hover {
	opacity: .85;
}


/* -----------------------------------------------
ナビゲーション
----------------------------------------------- */


nav {
	position: absolute;
	top: 248px;
	left: 0;
	width: 160px;
}
nav li {
	display: block;
	margin-bottom: 9px;
	line-height: 1.3em;
}
nav li:last-child { margin: 0; }

nav a {
	display: block;
	height: 46px;
	padding: 25px 0 0 10px;
	color: #222;
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
}
nav a:hover { color: #EC6635; }

ul#navi_menu li a {
	background: url(../images/navi-menu.png) no-repeat 2px;
}


/* ACTIVE STATE
#tastemakers-page li#t-tastemakers a,
#blog-page li#t-blog a,
#vendors-page li#t-vendors a,
#contribute-page li#t-contribute a,
#about-page li#t-about a {
	color: #95d4c9;
}
 */

/* -----------------------------------------------
コンテンツ
----------------------------------------------- */

#content h2 {
	margin-bottom: 20px;
	line-height: 1.4em;
	font-size: 1.3125em;
	font-weight: bold;
}
#content #main h3 {
	margin-bottom: 20px;
	line-height: 1.3em;
	font-size: 1.125em;
	font-weight: bold;
}
#content #main h4 {
	margin-bottom: 20px;
	line-height: 1.5em;
	font-weight: bold;
}
#content #main h4.underline {
	padding-bottom: 9px;
	border-bottom: 1px dotted #E5E5E5;
}
#content #main pre + h4 {
	margin-top: 40px;
}
#content #main h5 {
	margin-bottom: 20px;
	font-weight: bold;
	font-style: italic;
}
#content #main p + h2,
#content #main p + h3,
#content #main p + h4,
#content #main p + h5 {
	margin-top: 30px;
}
#content #main p {
	margin-bottom: 20px;
	line-height: 1.5em;
}
#content #main p.question {
	margin-bottom: 0;
	font-weight: bold;
	font-style: italic;
}
#content #main p:last-child { margin-bottom: 0; }
#content em { font-style: italic; }
#content strong { font-weight: bold; }

#content #main ul {
	margin-bottom: 30px;
	line-height: 1.5em;
}
#content #main ul.bulleted {
	margin: 0 0 30px 48px;
	list-style: disc;
	line-height: 1.5em;
}
#content #main ol {
	margin: 0 0 30px 48px;
	list-style: decimal;
	line-height: 1.5em;
}
#content #main dl {
	margin-bottom: 30px;
	line-height: 1.5em;
}
#content #main dd + dt { margin-top: 10px; }
#content #main dd { font-style: italic; }

#content blockquote {
	margin-bottom: 20px;
	padding-left: 20px;
	color: #777;
	border-left: 1px solid #CCC;
	line-height: 1.5em;
}
#content #main hr {
	margin: 30px 0 30px;
	border-style: dashed;
	color: #E5E5E5;
}
#content del, #content strike { text-decoration: line-through; }
#content u { text-decoration: underline; }
#content small { font-size: .75em; }
#content .lite { color: #999; }

/* -----------------------------------------------
画像
----------------------------------------------- */
#content article img { 
	max-width: 100%;
	height: auto;
}
#content .right {
	float: right;
	margin: 0 0 20px 20px;
}
#content .left {
	float: left;
	margin: 0 20px 20px 0;
}
#content img.border {
	padding: 9px;
	background: #FFF;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: 1px 2px 3px #F5F5F5;
	   -moz-box-shadow: 1px 1px 3px #F5F5F5;
	        box-shadow: 1px 1px 3px #F5F5F5;
}
#content .img-wrap,
#content .recipe .photo {
	max-width: 100%;
	margin-bottom: 20px;
}
#content .recipe .photo img { margin-bottom: 0; }

#content .caption {
	display: block;
	padding-top: 5px;
	font-size: .75em;
	font-style: italic;
	color: #AAA;
}
#content.blog article img { margin-bottom: 20px; }
#content.blog article .img-wrap img { margin-bottom: 0; }
#content img.border.large { width: 95%; }

#content article a img {
	-webkit-transition: opacity .2s ease;
	   -moz-transition: opacity .2s ease;
	     -o-transition: opacity .2s ease;
	        transition: opacity .2s ease;
}
#content article a:hover img { opacity: .75; }




/* -----------------------------------------------
特徴
----------------------------------------------- */

#featured {
	position: relative;
	width: 100%;
	height: 352px;
}
#featured #slides {
	width: 712px; 
	height: 446px;
	overflow: hidden;
}
#featured section {
	position: relative;
	width: 896px;
	top: 47px;
}
#featured section img {
	position: absolute;
	left: -92px; 
	width: 100%;
}

/* -----------------------------------------------
Javascript無効時はスライドを非表示
----------------------------------------------- */

#featured #slide-2,
#featured #slide-3,
#featured #slide-4 {
	display: none;
}
#featured section h1,
#featured section h2 {
	position: absolute;
	left: 0;
	font-style: italic;
}
#featured section.alt h1,
#featured section.alt h2 {
	left: auto;
	right: 184px;
}
#featured section h1 {
	top: 285px;
	padding: 10px 24px 15px;
	color: #222;
	background: #FFF;
	font-size: 1.5em;
}
#featured section h2 {
	top: 334px;
	padding: 8px 24px 12px;
	color: #E9E9E9;
	font-weight: normal;
	font-size: 1em;
	background: #111;
}
#featured section a h1,
#featured section a h2 {
	-webkit-transition: opacity .2s ease;
	   -moz-transition: opacity .2s ease;
	     -o-transition: opacity .2s ease;
	        transition: opacity .2s ease; 
}
#featured section a:hover h1,
#featured section a:hover h2 {
	opacity: .8;
}
#featured section .credit {
	position: absolute;
	right: 194px;
	top: 417px;
	padding: 4px 8px 6px;
	font-size: .5em;
	color: #555;
	background: #F5F5F5;
	background: rgba(255,255,255,.5);
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
#featured section .credit a {
	border-bottom: none;
	background: none;
	color: #555;
}
#featured section .credit a:hover { color: #EC6635; }


/* -----------------------------------------------
特徴ナビゲーション
----------------------------------------------- */

#featured #nav {
	position: absolute;
	top: 380px;
	width: 712px;	
	background: #EFF8F7;
	overflow: hidden;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-bottom-left-radius: 3px;
	        border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	   -moz-border-bottom-right-radius: 3px;
	        border-bottom-right-radius: 3px;
}
#featured #nav li { 
	float: left;
	text-align: center; 
}
#featured #nav a {
	display: block;
	float: left;
	width: 177px;
	height: 25px;
	padding: 8px 0 2px;
	line-height: 1.1em;
	color: #60BEAE;
	border-right: 1px solid #D3EDE9;
	text-shadow: 0 1px 0 #FFF;
	-webkit-box-shadow: 1px 0 0 #FAFDFC;
	   -moz-box-shadow: 1px 0 0 #FAFDFC;
	        box-shadow: 1px 0 0 #FAFDFC;
}
#featured #nav li:last-child a {  
	border-right: none; 
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
#featured #nav li.activeSlide a {
	color: #34AC98;
	background: #D9EFEC;
	text-shadow: 0 1px 0 #FAFDFC;
}
#featured #nav a:hover { color: #EC6635; }
#featured #nav h3 { font-size: .875em; }

#featured #nav li p {
	display: none;
	font-size: .75em;
	font-style: italic;
	color:#CCC;
}


/* -----------------------------------------------
トップページメッセージ
----------------------------------------------- */

#message{
	position: relative;
	width: 100%;
	margin: 10px 10px 20px 10px;
}
#message p{
	line-height: 1.6em;
	font-size: 1em;
}

/* -----------------------------------------------
３カラムナビ
----------------------------------------------- */

#recent {
	width: 100%;
	clear: both;
	margin-bottom: 18px;
	overflow: hidden;
}
#recent article {
	float: left;
	width: 161px;
	height: 230px;
	margin: 0 20px 0px 0;
}
#recent article img {
	width: 149px;
	background: #FFF;
	overflow: hidden;
}
#recent article:nth-child(4n) { margin-right: 0; }

#recent article h2 {
	margin: 10px 0 10px;
	line-height: 1.3em;
	font-weight: bold;
	font-size: 1em;
}
#recent article p {
	font-size: .875em;
	line-height: 1.45em;
}
#recent article p.meta {
	margin-top: 10px;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
}
#recent article p.meta time {
	font-size: 0.75em;
}


/* -----------------------------------------------
ページヘッダー
----------------------------------------------- */


#content header[role="page"] {
	width: 100%;
	margin: 0 0 30px;
	padding: 0px 0 18px;
	margin-top: 45px;
	border-bottom: 2px solid #E5E5E5;
/*	background: url(../images/back_sub_image.jpg) no-repeat right bottom;	*/
	border-left: 4px solid #5983AC;
}
#content header[role="page"] h2 {
	margin-bottom: 0;
	padding: 12px 0 15px 15px;
	line-height: 1.0em;
	font-size: 1.75em;
	color: #111;
}
#content header[role="page"] h2 span.en {
	display:block;
	font-size: 0.5em;
	color: #999;
}

#content header[role="page"] p {
	width: 69%;
	line-height: 1.6em;
	margin-left: 18px;
}
#content header[role="page"] p + p,
#content header p + form { 
	margin-top: 20px; 
}

/* ページごとにヘッダー画像を変更 */
#content #header_back1 header[role="page"] {
	background: url(../images/back_sub_image01.jpg) no-repeat right bottom;
}
#content #header_back2 header[role="page"] {
	background: url(../images/back_sub_image02.jpg) no-repeat right bottom;
}
#content #header_back3 header[role="page"] {
	background: url(../images/back_sub_image03.jpg) no-repeat right bottom;
}
#content #header_back4 header[role="page"] {
	background: url(../images/back_sub_image04.jpg) no-repeat right bottom;
}
#content #header_back5 header[role="page"] {
	background: url(../images/back_sub_image05.jpg) no-repeat right bottom;
}

#content header form select {
	width: 150px;
	padding-left: 10px;
}


/* RECIPE information */
#content #main article { 
	overflow: visible;
	position: relative; 
	float: left;
	width: 196px;
	height: 380px;
	margin: 0 24px 28px 0;
	padding: 10px;
	background: #FFF;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: 1px 2px 3px #F5F5F5;
	   -moz-box-shadow: 1px 1px 3px #F5F5F5;
	        box-shadow: 1px 1px 3px #F5F5F5;
}
#content #main h3 {
	width: 100%;
	margin-bottom: 24px;
	padding: 12px 15px 8px 36px;
	line-height: 1.3em;
	border-bottom: 1px dotted #E5E5E5;
	font-size: 1.25em;
	background: #E5E5E5 url(../images/back_sub_h3.gif) no-repeat left bottom;
}

#content #main div.block {
	margin-bottom: 3.5em;
}

#content.information article p { 
	line-height: 1.25em;
	font-size: .875em; 
}

#content.information article h4 { 
	width: 100%;
	margin-bottom: 9px;
	padding: 8px 0 10px;
	line-height: 1.3em;
	border-bottom: 1px dotted #E5E5E5;
	font-size: 1em;
}

#content .align_r { 
	display: block;
	text-align: right;
}




/* 経営理念 */

#content #main p span.philosophy{
	font-weight: bold;
	color: #C36;
	font-size: 1.5em;
	line-height: 1.5em;
}


/* 会社概要 */

#content #main table.tbl{
	width:100%;	
}
#content #main table.tbl th{
	width:25%;
	background: #EFF8F7;
}
#content #main table.tbl td{
	width:75%;	
}
#content #main table.tbl th,
#content #main table.tbl td{
	padding: 15px;
	line-height: 1.3em;
	border-top: 1px solid #FFF;
	border-bottom: 1px dotted #E5E5E5;
}
#content #main #pieces { 
	margin-left: 30px;
	float: right;
}
#content #main #pieces .align_r { 
	margin-top: 10px;
}

/* 会社概要  技術資格者*/

h4#capabilities { 
	line-height: 1.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	background-color: #EEEEEE;
	padding: 5px 15px 5px 5px;
	
}

.block#sp{
	clear: both;
	overflow:hidden;
}

.block#sp h5#kind{
	font-style: normal;
}


.block#sp div#yousetu h5 {
	font-style: normal;
}

.block#sp div#tekkou h5 {
	font-style: normal;
}

.block#sp div#yousetu{
	float: left;
	margin: 0 10px 20px 0;
	padding:15px 15px 15px 10px ;
	width:300px;
}

.block#sp div#tekkou{
	float:left;
	margin: 0 10px 20px 0;
	padding:15px 15px 15px 10px ;
}


.block#sp div#yousetu table,
.block#sp div#tekkou table{
	text-align:left;
	width:100%;
}

.block#sp div#yousetu table th{
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.block#sp div#tekkou table th{
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.block#sp div#yousetu table td,
.block#sp div#tekkou table td{
	padding:10px 20px 10px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align:right;

}


/* アクセス */

#content #main #map_canvas{
	width:100%;	
	height:320px;	
	border: 1px dotted #E5E5E5;
	margin-bottom: 15px;
}

#content #main #access article:nth-child(3n+1) { margin-right: 0; }

#content #main #access article { 
	width: 196px;
	height: 300px;
	margin: 0 24px 28px 0;
}
#content #main #access article h4 { 
	margin-bottom: 10px;
	padding-bottom: 4px;
}
#access article img.icon { width: 27px; }


/* プロフィール */

#content #main #suenaga { 
	margin-right: 40px;
	float: left;
}
#content #main #suenaga .align_r { 
	margin-top: 10px;
}
#content #main #profile_gallery article {
	width: 205px;
	height: 150px;
	margin: 0 12px 28px 0;
}
#content #main #profile_gallery article img { width: 205px; }
#content #main #profile_gallery article:nth-child(3n) { margin-right: 0; }



/* 事業紹介 */

#content #main #business div.block_2 article:nth-child(2n) { margin-right: 0; }
#content #main #business div.block_2 article { 
	width: 320px;
	height: 520px;
	margin: 0 24px 28px 0;
}

#content #main #business div.block_3 article:nth-child(3n) { margin-right: 0; }
#content #main #business div.block_3 article { 
	width: 196px;
	height: 580px;
	margin: 0 24px 28px 0;
}

/* ブログ */

#content.


blog #main h4 {
	font-size: 1.25em;
	padding-left: 16px;
	border-left: 4px solid #9BC11C;
}
#content.blog #main h4 .date {
	display: block;
	color: #666;
	font: normal 0.75em Verdana, Geneva, sans-serif;
}
#content.blog #main a.button { 
	margin-top: 10px;
}
#content.blog #main .sns_ico ul {
	margin: 0px;
	padding: 0px;
}
#content.blog #main .sns_ico ul  li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	display: inline;
}
#content.blog #main .sns_ico ul li.twitter{		width: 100px;	}
#content.blog #main .sns_ico ul li.facebook{		width: 90px;	}
#content.blog #main .sns_ico ul li.googleplus{		width: 70px;	}
#content.blog #main .sns_ico ul li.evernote{		width: 60px;	}
#content.blog #main .sns_ico ul li.fb_share{		width: 120px;	}

/* お問い合わせ */

#content #main #contactus { 
}
#content #main #contactus article:nth-child(2n+1) { margin-right: 0; }

#content #main #contactus article { 
	width: 320px;
	height: 450px;
}
#content #main #contactus #telView{
	font: 1.5em Verdana, Geneva, sans-serif;
	color: #C36;	 
}
#content #main #contactus #emailView{
	font: 1.5em Verdana, Geneva, sans-serif;
	color: #5983AC;
}

/* RECIPE GALLERY: SINGLE */
#content.recipe article img {
	width: 322px;
	padding: 9px;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: 1px 2px 3px #F5F5F5;
	   -moz-box-shadow: 1px 1px 3px #F5F5F5;
	        box-shadow: 1px 1px 3px #F5F5F5;
}
#content.recipe header h2 {
	display: inline-block;	
	margin-bottom: 15px;
	padding: 2px 10px 6px 30px;
	line-height: 1.5em;
	font-weight: normal;
	font-style: italic;
	font-size: .875em;
	color: #555;
	border: 1px dashed #D3EDE9;
	background: #EFF8F7 url(../img/icon-author-girl.png) no-repeat 6px -42px;
}
#content.recipe header h2.guy { background-image: url(../img/icon-author-guy.png); }

#content.recipe #main article p { 
	line-height: 1.45em; 
	font-size: .875em;
}


/* COMMENTS */
#content #comments {
	clear: both;
	margin-top: 30px;
}
#disqus_thread { 
	overflow: hidden; 
	font-size: .875em;
	color: #333;
}
#dsq-account-dropdown {
	padding-top: 10px;
	font-size: .875em;
}
#content #main #disqus_thread ul { margin: 0; }
#content #disqus_thread h3 { font-size: 1.325em; }
.dsq-comment-header a { font-weight: normal; }
#dsq-subscribe a em { text-decoration: none; }

/* ARCHIVE */
#archive li { margin-bottom: 5px; }

#archive li .meta {
	display: block;
	font-size: .75em;
	color: #AAA;
	font-style: italic;
}



/* ----- CONTENT > ASIDE ----- */

#content aside[role="sub"] {
	float: right;
	width: 26%;
	margin-bottom: 40px;
	color: #888;
}
#content aside h4 {
	clear: left;
	margin-bottom: 9px;
	padding-bottom: 5px;
	line-height: 1.3em;
	border-bottom: 1px dashed #E5E5E5;
	font-style: italic;
}
#content aside p {
	margin-bottom: 10px;
	line-height: 1.7em;
	font-size: .75em;
}
#content aside p + h4 { margin-top: 30px; }
#content aside ul { margin-bottom: 30px; }

#content aside li {
	font-size: .875em;
	line-height: 1.45em;
	list-style: circle inside;
	margin-bottom: 0.75em;
}




/* -----------------------------------------------
左カラム下
----------------------------------------------- */

aside[role="banner"] {
	position: absolute;
	top: 522px;
	left: 0;
	width: 160px;
}
aside[role="banner"] a:hover{
	opacity: .65;
}
aside[role="banner"] section {
	margin-bottom: 20px;
}


 

/* -----------------------------------------------
フッター
----------------------------------------------- */


footer[role="siteinfo"] {
	clear: both;
	position: relative;
	min-height: 70px;
	padding-top: 20px;
	border-top: 2px solid #E5E5E5;
	color: #AAA;
}
footer[role="siteinfo"] address {
	font: 0.75em/1.5em Verdana, Geneva, sans-serif;
	color: #333;
}
footer[role="siteinfo"] address strong {
	font-weight: bold;
	margin-right: 3em;
}
footer[role="siteinfo"] p {
	font: 0.75em/1.5em Verdana, Geneva, sans-serif;
}
footer .social li {
	float: left;
	display: inline;
	margin-left: 5px;
}






/* 
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★

モニター解像度 1,176px以上
----------------------------------------------- */


@media only screen and (min-width: 1176px) {

body { width: 1080px; }

#content {
	float: right;
	width: 896px;
}
/* FEATURED */
#featured { height: 352px; }
#featured #slides { width: 896px; }
#featured section img { left: 0; }

#featured section.alt h1,
#featured section.alt h2 {
	right: 0;
}
#featured section .credit { right: 10px; }

/* FEATURED NAV */
#featured #nav {
	top: 380px;
	width: 896px;
}
#featured #nav a {
	width: 191px;
	height: 60px;
	padding: 25px 12px 0 20px; 
}
#featured #nav h3 { font-size: 1.125em; }
#featured #nav li { text-align: left; }
#featured #nav li p { display: inline; }	


#content #main article h3 { 
	font-size: 1em;
}

/* RECENT */
#recent article { width: 206px; }
#recent article img { width: 194px; }

/* RECIPE GALLERY */
#content.information article { 
	width: 184px;
	height: 430px;
}


footer[role="siteinfo"] .production {
	position: absolute;
	top: 25px;
	right: 0;
}

/* MISC */
.vendors article aside { width: 60%; } 
#content aside input[type="search"] { width: auto; }



/* アクセス */
#content #main #access article { 
	width: 260px;
	height: 300px;
	margin: 0 24px 28px 0;
}
/* 事業紹介 */
#content #main #business div.block_2 article { 
	width: 412px;
	height: 550px;
	margin: 0 24px 28px 0;
}
#content #main #business div.block_3 article { 
	width: 260px;
	height: 520px;
	margin: 0 24px 28px 0;
}

/* プロフィール */

#content #main #profile_gallery article {
	width: 260px;
	height: 200px;
	margin: 0 24px 28px 0;
}
#content #main #profile_gallery article img { width: 260px; }

/* お問い合わせ */
#content #main #contactus article { 
	width: 412px;
}


} /* CLOSE WIDE LAYOUT */



/* 
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★

モニター解像度 768px～991px
----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
body {
	width: 712px;
	padding: 20px 28px 0;
}

/* HEADER */
header[role="masthead"] {
	width: 712px;
	margin-bottom: 0;
}


h1#branding {
	margin-top: 0;
	margin-left: 20px;
	height:105px;
}
header h1#branding img { width: 80px; }


/* NAV */
nav {
	position: absolute;
	top: 35px;
	left: auto;
	right: 0;
	width: 528px;
	margin: 0;
}
nav ul { float: right; }
nav li { display: inline-block; }
nav a { display: inline; padding: 35px 30px 0 20px; }



ul#navi_menu li a { background-image: url(../images/navi-menu_icon.png); }
ul#navi_menu li a { 
	background-position: 0 36px; 
}


/* FEATURED */
#featured { height: 302px; }
#featured #slides { width: 712px; }
#featured section {
	top: 0px;
}
#featured section img { left: -92px; }

#featured #nav {
	top: 380px;
	width: 712px;
}
#featured #nav a {
	width: 177px;
	height: 25px;
}
#featured #nav h3 {
	margin-bottom: 0;
	font-size: .875em;
}
#featured #nav li { text-align: center; }
#featured #nav li p { display: none; }

/* MISC */
#content header[role="page"] { padding-top: 0; }
aside[role="banner"] { display: none; }





} /* CLOSE TABLET LAYOUT */


/* 
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★

モニター解像度 767px以下
----------------------------------------------- */

@media only screen and (max-width: 767px) {

body {
	width: 320px;
	padding: 0;
}

/* HEADER */

header[role="masthead"] {
	width: 100%;
	margin: 79px 0 20px;
}
header h1#branding {
	margin: 0 auto;
	height:130px;
}
header h1#branding img { width: 120px; }

/* NAV */
nav {
	top: 10px;
	left: 0;
	width: 100%;
	height: 49px;
	font-size: .75em;
	border-bottom: 1px solid #E5E5E5;
	-webkit-box-shadow: 0 1px 0 #F5F5F5;
	   -moz-box-shadow: 0 1px 0 #F5F5F5;
	        box-shadow: 0 1px 0 #F5F5F5;
}
.wf-inactive nav { font-size: .6875em; }

nav li {
	display: inline;
	margin: 0;
}
nav a {
	float: left;
	margin: 0;
	padding: 0px 8px 0px;		
}
nav a { display: inline; padding: 0 10px 0 17px; }
nav ul#navi_menu li a {
/*	background-image: none;	*/
}
ul#navi_menu li a { background-image: url(../images/navi-menu_icon.png); }
ul#navi_menu li a { 
	background-position: 0 0; 
}

/* --- CONTENT --- */
#content { width: 100%; }

/* FEATURED */
#featured { height: 190px; }
#featured #slides { 
	width: 100%;
	font-size: .75em;
}
#featured section {
	top: 0px;
}
#featured section img {
	left: -80px;
	max-width: 500px;
}
#featured section h1,
#featured section h2,
#featured section.alt h1,
#featured section.alt h2 {
	left: auto;
	right: auto;
	width: 300px;
	line-height: 1.2em;
}

#featured section h1 {
	top: 214px;
	padding: 10px 10px;
	background: rgba(255,255,255,.8);
	color: #222;
	font-size: 1.125em;
}
#featured section h2 {
	top: 248px;
	padding: 9px 10px 11px;
	font-size: .875em;
}
#featured section .credit {
	top: 286px;
	right: 575px;
	background: rgb(255,255,255);
}
#featured section .credit:before { content: '* '; }
#featured #nav { display: none; }

/* BLOG RECENT */
#recent {
	width: 280px;
	margin: 0 auto 20px;
}
#recent article {
	width: 280px;
	height: 253px;
	margin-right: 0px;
}
#recent article img { width: 258px; }

/* MAIN */

#content #main,
#content header[role="page"],
#content aside[role="sub"] {
	float: none;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;	
}
#content header[role="page"] {
	padding-top: 0;
	background-position: 5% 8px; 
}
#content header[role="page"] {
	margin-top: 0px;
	background: none;
	padding: 10px;
}
#content header[role="page"] h2{
	padding: 0;
}
#content header[role="page"] p {
	width: 100%; 
	margin: 0;
	padding: 0;
}
#content.information #main { width: 90%; }


#content #main article { 
	clear: both;
	width: 266px;
	height: 380px;
}
#content #main article h3 { 
	font-size: 1.25em;
}

#content.recipe article img { width: 266px; }

.vendors article .button {
	width: 100%;
	font-size: .75em;
}
#content .right,
#content.blog article .post-image {
	float: left;
	margin: 0 40px 20px 0;
}
#content aside input[type="search"] {
	width: auto;
}
#content .img-wrap,
#content .recipe .photo {
	width: 100%;
}

/* MISC */
aside[role="banner"] { display: none; }

/* FOOTER */
footer[role="siteinfo"] {
	border-top: 1px solid #E5E5E5;
	-webkit-box-shadow: 0 -1px 0 #F5F5F5;
	   -moz-box-shadow: 0 -1px 0 #F5F5F5;
	        box-shadow: 0 -1px 0 #F5F5F5;
}
footer[role="siteinfo"] p {
	padding-left: 10px;
	line-height: 1.5em;
	font-size: .625em;
}


footer[role="siteinfo"] address {
	margin: 0 10px 10px 10px;
}
footer[role="siteinfo"] address strong{
	display: block;
}
footer[role="siteinfo"] .production {
	position: static;
	margin: 10px;
}

/* 会社案内 */
#content #main p span.philosophy{
	font-size: 1.125em;
}
#content #main #pieces img{ 
	width: 40px;
	height: auto;
}

/* アクセス */
#content #main #access article { 
	clear: both;
	width: 280px;
	height: 330px;
}

/* プロフィール */
#content #main #suenaga img{ 
	width: 120px;
	height: auto;
}
#content #main #profile_gallery article {
	width: 280px;
	height: 200px;
	margin: 0 12px 28px 0;
}
#content #main #profile_gallery article img { width: 280px; }

/* 事業紹介 */
#content #main #business div.block_2 article { 
	clear: both;
	width: 280px;
	height: 500px;
}
#content #main #business div.block_2 article.l { 
	height: 500px;
}
#content #main #business div.block_3 article { 
	clear: both;
	width: 280px;
	height: 500px;
}

/* ブログ */
#content.blog #main { 
	width: 280px;
}

/* お問い合わせ */
#content #main #contactus article { 
	clear: both;
	width: 260px;
	height: 400px;
}
#content #main #contactus #telView { 
	display:block;
}



} /* CLOSE MOBILE LAYOUT */


/* 
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★

モニター解像度 767px以下 ＆ 480px以上
----------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body {
	width: 480px;
	padding: 0;
}

/* HEADER */
header[role="masthead"] {
	width: 100%;
	margin: 20px 0;
}
header h1#branding {
	margin-left: 10px;
	height:105px;
}
header h1#branding img { width: 100px; }


/* NAV */
nav {
	top: 20px;
	right: auto;
	left: 55px;	//85
	width: 265px;
	height: 0px;
	font-size: 0.875em;
	background: transparent;
	border-bottom: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
.wf-inactive nav { right: 15px; }

nav ul {
	position: absolute;
	left: 0;
	padding-top: 40px;
	padding-left: 80px;
}
nav li {
	display: inline;
	margin: 0;
}
nav a { display: inline; padding: 0 10px 0 17px; }


/* --- CONTENT --- */

/* FEATURED */
#featured { height: 185px;}

#featured section img { left: 0; }
#featured section h1,
#featured section h2,
#featured section.alt h1,
#featured section.alt h2 { 
	width: 460px;
}
#featured section {
	top: 0px;
}
#featured section .credit { right: 415px; }

/* NEWSLETTER */
#newsletter { height: 105px; }
#newsletter form input#email { width: 300px; }

/* BLOG RECENT */
#recent { width: 456px; }

#recent article {
	width: 216px;
	margin-right: 24px;
	height: 240px;
}
#recent article img { width: 195px; }
#recent article:nth-child(3n) { margin-right: 24px; }
#recent article:nth-child(2n) { margin-right: 0; }


#content #main article { 
	clear: both;
	width: 415px;
	height: 330px;
}

/* アクセス */
#content #main #access article { 
	width: 415px;
	height: 380px;
}
#access article img { width: 415px; }

/* 経営理念 */
#content #main p span.philosophy{
	font-size: 1.25em;
}
/* 事業紹介 */
#content #main #business div.block_2 article { 
	clear: both;
	width: 412px;
	height: 500px;
}
#content #main #business div.block_2 article.l { 
	height: 545px;
}
#content #main #business div.block_3 article { 
	clear: both;
	width: 412px;
	height: 500px;
}

/* プロフィール */
#content #main #profile_gallery article {
	width: 412px;
	height: 280px;
	margin: 0 12px 28px 0;
}
#content #main #profile_gallery article img { width: 412px; }


/* ブログ */
#content.blog #main { 
	width: 400px;
}

/* お問い合わせ */
#content #main #contactus article { 
	width: 390px;
	height: 410px;
}
#content #main #contactus #telView { 
	display: inline;
}


#content .right,
#content.blog article .post-image {
	float: right;
	margin: 0 0 20px 20px;
}
.vendors article .button { width: auto; }



footer[role="siteinfo"] address {
	margin: 0 10px 10px 10px;
}
footer[role="siteinfo"] address strong{
	display: block;
}
footer[role="siteinfo"] .production {
	position: static;
	margin: 10px;
}


} /* CLOSE WIDE MOBILE LAYOUT */


/*	RETINA OVERRIDES 
----------------------------------------------- */

@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	
header h1#branding {
	background-position: left bottom;
	background-size: 120px auto;
}
/* BLOG ICONS */
#content.post .comments,
#content.post .tags {
	background-position: -8px 10px; 
	background-size: 24px auto;
}
#content #main .yield,
#content #main .duration {
	background-position: -10px 5px; 
	background-size: 26px auto;
}
#content aside .rss a {
	background-position: -8px 4px; 
	background-size: 26px auto;
}
/* RECIPE ICONS */
#content.information .url a {
	background-position: -1px 6px;
	background-size: 26px auto;
}
#content.recipe #main article h2,
#content.recipe #main article h2.guy {
	background-position: -1px 5px;
	background-size: 26px auto;
}
/* MARKETPLACE ICONS */
.vendors article p.note { 
	background-position: -11px 3px;
	background-size: 26px;
}
/* MISC */
#newsletter {
	background-image: url(../img/icon-mailinglist-32-2x.png);
	background-size: 32px auto;
}
	
} /* CLOSE RETINA MEDIA QUERY */